<html>

<head>
	<title>New Caretaker Confirmation</title>
</head>

<body>
	You can now sign-in in administration section.<br/>
	<br/>
	Here is your sign-in:<br/>
	<br/>
	e-mail: <%= mail %><br/>
	password: <%= password %><br/>
</body>

</html>